=== debian/control ===
Source: desktop-defaults-hlwm-antix
Section: antix
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: desktop-defaults-hlwm-antix
Architecture: all 
Depends: herbstluftwm, rxvt-unicode, dzen2  
Recommends: slim
Description: desktop defaults for antiX herbstluftwm.
