## desktop-defaults-hlwm-antix 0.1.3

=== debian/changelog ===
desktop-defaults-hlwm-antix (0.1.3) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 18:00:19 +0300
