## desktop-defaults-hlwm-antix 0.1.4

=== debian/changelog ===
desktop-defaults-hlwm-antix (0.1.4) unstable; urgency=medium

  * added xrdb merge .Xresources to ~/.config/hebstluftwm/autostart
  * Full list of keybinds added to help.txt

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2019 14:49:31 +0300
