## desktop-defaults-hlwm-antix 0.1.5

=== debian/changelog ===
desktop-defaults-hlwm-antix (0.1.5) unstable; urgency=medium

  *  xrdb merge ~/.Xresources fis - thanks Eugenb

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 20:04:27 +0100
