## desktop-defaults-hlwm-antix 0.1.6

=== debian/changelog ===
desktop-defaults-hlwm-antix (0.1.6) unstable; urgency=medium

  * saner defaults

 -- anticapitalista <antix@operamail.com>  Fri, 20 Aug 2021 20:36:54 +0300
