=== debian/control ===
Source: desktop-defaults-hlwm-antix
Section: antix
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/desktop-defaults-hlwm-antix

Package: desktop-defaults-hlwm-antix
Architecture: all 
Depends: herbstluftwm, rxvt-unicode, dzen2  
Recommends: slim
Description: desktop defaults for antiX herbstluftwm.
