## desktop-defaults-hlwm-antix 0.2.0

=== debian/changelog ===
desktop-defaults-hlwm-antix (0.2.0) unstable; urgency=medium

  * A little bit more customisation so some apps open in floating mode

 -- anticapitalista <antix@operamail.com>  Sat, 21 Jan 2023 18:13:33 +0200
