## desktop-defaults-hlwm-antix 0.2.1

=== debian/changelog ===
desktop-defaults-hlwm-antix (0.2.1) unstable; urgency=medium

  * use antiX3 as wallpaper (not set by default)

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 16:53:11 +0200
