## desktop-defaults-hlwm-antix 0.2.2

=== debian/changelog ===
desktop-defaults-hlwm-antix (0.2.2) unstable; urgency=medium

  * Mod-y for seamonkey - thanks christophe

 -- anticapitalista <antix@operamail.com>  Fri, 31 Mar 2023 18:18:35 +0300
